<?php namespace Romanah\Gokbakja\Updates;

use Schema;
use October\Rain\Database\Updates\Migration;

class BuilderTableUpdateRomanahGokbakjaPivotSewer extends Migration
{
    public function up()
    {
        Schema::table('romanah_gokbakja_pivot_sewer', function($table)
        {
            $table->double('left_amount', 10, 0)->default(0);
            $table->double('amount', 10, 0)->default(0);
        });
    }
    
    public function down()
    {
        Schema::table('romanah_gokbakja_pivot_sewer', function($table)
        {
            $table->dropColumn('left_amount');
            $table->dropColumn('amount');
        });
    }
}
